Bug 506403 - No more sount at 50% volume (Nvidia CK804) [NEEDINFO]
No more sount at 50% volume (Nvidia CK804)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 02:24 EDT by Jimmy Sapède
Modified: 2010-06-28 09:05 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lpoetter: needinfo? (j.sapede)


Attachments (Terms of Use)

  None (edit)
Description Jimmy Sapède 2009-06-17 02:24:20 EDT
Description of problem:

i just migrated to FC11 and i now got some strange problems with sound levels.

When i use the control volume applet or multimedia keys, i can change the volume but when i reach about 50% of the maximum level there's no more sound.

I've opened the alsamixer to check and when the PA volume is at about 50% i can see that the master volume of alsa is at 0% !

Moreover i can see that if i change the volume with applet or keys that not only the PA volume is affecter but also the alsa master volume. Decreasing or increasing the PA volume wtih applet or keys also change the alsa master volume but on different scale


Version-Release number of selected component (if applicable):


How reproducible:

Change sound level with either the applet or the multimedia keys

Steps to Reproduce:
1.changing volume works
2.lowering PA volume to 50% and there's no more sound
3.open alsamixer to see that applet both control PA volume and alsa master volume at the same time but in different ways
  
Actual results:

No more sound at 50% PA volume 
PA volume and Master alsa volume change when applet is used


Expected results:

have 50% volume level at PA volume set at 50%
have the applet and multimedia keys to only control PA volume leaving alsa master unchanged


Additional info:

similar bugs foud :

https://bugzilla.redhat.com/show_bug.cgi?id=499719

https://bugzilla.redhat.com/show_bug.cgi?id=486985
Comment 1 Lennart Poettering 2009-06-29 08:01:10 EDT
Hmm, that means that the dB information for the lowest volume setting is incorrect on your driver. Reassigning to the kernel.

Please include the output of "alsa-info.sh --no-upload" here.
Comment 2 Bug Zapper 2010-04-27 11:00:38 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 09:05:16 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.